Get asset charge status
GET
/v1/transfer/charge/{jobId}
const url = 'https://api.parasta.io/v1/transfer/charge/example';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.parasta.io/v1/transfer/charge/example \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” jobId
required
string
Responses
Section titled “ Responses ”OK
Media type application/json
object
jobId
string
status
string
cexTxId
string
txHash
string
blockNumber
integer
completedAt
string format: date-time
retryable
boolean
error
string
Example
{ "status": "requested"}Headers
Section titled “Headers ” Retry-After
integer
Recommended polling interval (seconds).